<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no, shrink-to-fit=no">

	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
	<link href="owlcarousel/dist/assets/owl.carousel.css" rel="stylesheet" type="text/css">
	<link rel="stylesheet" type="text/css" href="owlcarousel/dist/assets/owl.theme.default.min.css">
	<link rel="stylesheet" type="text/css" href="style.css">

	<script src="https://kit.fontawesome.com/ae702be989.js"></script>
	<title>Walmonof</title>
</head>

<body>
	<header>
		<!--HEADER -->
		<div class="container">
			<div class="row top-nav">
				<div class="offset-1 col-md-3">
					<ul class="list-inline" style="margin-top: 55px; padding-bottom: 25px;">
						<a href="#"><li class="list-inline-item"><i class="fab fa-facebook-f"></i></li></a>
						<a href="#"><li class="list-inline-item"><i class="fab fa-linkedin-in"></i></li></a>
					</ul>
				</div>
				<div class="col-md-5">
					<img src="images/logo-walmonof.png" alt="">
				</div>
				<div class="col-md-3" align="right">
					<p style="color: red; margin-top: 47px;">
						+55 11 99999 9999<br>
						vendas@walmonof.com.br
					</p>
				</div>
			</div>	
		</div>
		<nav class="navbar navbar-expand-lg navbar-light" align="center" style="text-align: center; background-color: #c6c6c6;">
			<div class="container">
				<div class="collapse navbar-collapse" id="conteudoNavbarSuportado">
					<ul class="navbar-nav mr-auto">
						<li class="nav-item">
							<a class="nav-link" href="index.html">HOME </a>
						</li>
						<li class="nav-item active">
							<a class="nav-link" href="empresa.html">A EMPRESA</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="atendimento.html">ATENDIMENTO</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="revendas.html">REVENDAS</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="artigos.html">ARTIGOS</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="produtos.html">PRODUTOS</a>
						</li>
						
					</ul>
					<form class="form-inline my-2 my-lg-0">
						<div id="divBusca">
							<input type="text" id="txtBusca" placeholder="Buscar Produto"/>
							<button id="btnBusca" ><img src="images/lupa.png" alt="Buscar"/></button>
						</div>
					</form>
				</div>
			</div>	
		</nav>
	</header>

	<main>
		
		<div class="container" align="center">
			<div class="col-md-10 titulo-empresa">
				<h1>A EMPRESA</h1>
			</div>
			<div class="col-md-10 texto-empresa" align="center">
				<p>
					A Walmonof é uma empresa do segmento industrial que atualmente fabrica diversos produtos para segurança contra incêndio de edificações dos mais variados portes.<br><br>
					Produzimos produtos para Sistemas Prediais de Iluminação de Emergência, Detecção e Alarme de Incêndio e Comando de Bombas Hidráulicas.<br><br>
					Iniciamos nossas atividades em 1986 fabricando luzes de emergências autônomas e meses depois iniciamos a produção de centrais de iluminação de emergência e luminárias.<br><br>
					Em meados dos anos 90 expandimos nosso ramo de atividades para detecção e alarme de incêndio, industrializando centrais de alarme de incêndio de acordo com projetos e seus periféricos como botoeiras, detectores e sirenes.<br><br>
					Marca que é referência em produtos de qualidade Passados alguns anos expandimos novamente nossa linha para comando de bombas hidráulicas, fabricando botoeiras de comando a distância e painéis de comando de bomba sob encomenda, o que é feito até hoje.<br><br>
					No começo de 2004 iniciamos nossos investimentos em centrais de alarme de incêndio analógicas endereçáveis cujo endereçamento é digital e não mais por fio, iniciamos aí uma nova fase de desenvolvimento tecnológico visando sempre incentivar a produção nacional de tecnologia.<br><br>
					Somos uma indústria 100% nacional. Acreditamos em nosso país e na capacidade de competir de igual com as tecnologias importadas. Por isso mesmo investimos em desenvolvimento local e em oferecer produtos de qualidade, sempre fomentando o uso de produtos nacionais.<br><br>
				</p>

				<h2>Política da Qualidade</h2>
				<p>
					Produzir e comercializar produtos confiáveis de acordo com as normas vigentes, por meio da gestão de processos apropriados ao planejamento estratégico e o comprometimento com a satisfação dos clientes e colaboradores, com base na evolução dos indicadores e melhoria contínua do sistema de gestão da qualidade.
				</p>
			</div>
		</div>

		<div class="row premios" align="center">
			<div class="container">
				<div class="col-md-10 premiacoes shadow p-3 mb-5 bg-white rounded">
					<div class="titulo-premiacoes">
						<h1>PREMIAÇÕES</h1>
					</div>
					<div class="row premiacoes" align="center">
						<div class="col-md-4" align="center">
							<img src="images/premio-qualidade.png" alt="">
							<p>TOP 4 Eletricidade Moderna - 2010</p>
						</div>
						<div class="col-md-4" align="center">
							<img src="images/nei.png" alt="">
							<p>TOP 5 Revista NEI - 2013</p>
						</div>
						<div class="col-md-4" align="center">
							<img src="images/iso-9001.png" alt="">
							<p>Certificação ISO 9001 - 2019</p>
						</div>
					</div>
				</div>
				
			</div>
		</div>

	</main>

	<footer>
		<!--CONTATO-->
		<div class="row contato">
			<div class="container">
				<div class="titulo-contato" align="center">
					<h1 style="text-align: center;">CONTATO</h1>
				</div>
				<form>
					<div class="form-row">
						<div class="col-md-6">
							<div class="form-name">
								<input type="text" class="form-control form-name" placeholder="Seu Nome*">
							</div>
							<div class="form-empresa">
								<input type="text" class="form-control form-empresa" placeholder="Empresa*">
							</div>
							<div class="form-email">
								<input type="text" class="form-control form-email" placeholder="E-mail*">
							</div>
							<div class="row">
								<div class="col form-cidade">
									<input type="text" class="form-control form-cidade" placeholder="Cidade*">
								</div>
								<div class="col form-estado">
									<input type="text" class="form-control form-estado" placeholder="Estado*">
								</div>
							</div>	
						</div>
						<div class="col-md-6">
							<textarea class="form-msg" name="mensagem" id="mensagem" cols="57" rows="8" placeholder="Sua Mensagem"></textarea>
							<button type="button" class="btn btn-danger enviar-contato">ENVIAR</button>
						</div>
					</div>
				</form>
			</div>
		</div>
		
		<!-- INÍCIO DO FOOTER-->
		<div class="rodape">
			<div class="container">
				<div class="titulo-rodape" align="center">
					<h1 style="text-align: center;">RECEBA NOSSA NEWSLETTER</h1>
				</div>
				<form>
					<div class="form-row">
						<div class="offset-1 col-md-4">
							<div class="form-name">
								<input type="text" class="form-control form-news-name" placeholder="Seu Nome*">
							</div>	
						</div>
						<div class="col-md-5">
							<div class="form-name">
								<input type="text" class="form-control form-news-email" placeholder="Seu Email*">
							</div>
						</div>	
						<div class="col-md-1">
							<button type="button" class="btn btn-danger enviar-news">ENVIAR</button>	
						</div>
					</div>
				</form>
			</div>
				
				<div class="rodape-2">
					<div class="container">
						<div class="row">
							<div class="col-md-3">
								<img src="images/logo-walmonof.png" alt="" style="max-width: 100%;">
							</div>				
							<div class="col-md-2 second-col">
								<p>Acesso rápido</p>
								<ul>
									<a href="#"><li>Home</li></a>
									<a href="#"><li>A Empresa</li></a>
									<a href="#"><li>Atendimento</li></a>
									<a href="#"><li>Revendas</li></a>
									<a href="#"><li>Blog</li></a>
								</ul>
							</div>				
							<div class="col-md-4 third-col">
								<p></p>
								<ul>
									<a href="#"><li>Luminárias Autônomas</li></a>
									<a href="#"><li>Centrais de Iluminação</li></a>
									<a href="#"><li>Centrais Convencionais</li></a>
									<a href="#"><li>Centrais Endereçáveis</li></a>
									<a href="#"><li>Centrais Wi-Fi</li></a>
									<a href="#"><li>Comando de Bombas Hidráulicas</li></a>
								</ul>
							</div>
							<div class="col-md-3">
								<ul class="list-inline rodape" style="margin-top: 55px; padding-bottom: 25px;">
									<a href="#"><li class="list-inline-item"><i class="fab fa-facebook-f"></i></li></a>
									<a href="#"><li class="list-inline-item"><i class="fab fa-linkedin-in"></i></li></a>
								</ul>
								<p>
									+55 11 99999 9999<br/>
									vendas@walmonof.com.br
								</p>
								<div class="logo-dgrau">
									<a href="https://dgrau.digital"><img src="images/logo-dgrau.png" alt=""></a>
								</div>
								
							</div>
						</div>
					</div>		
				</div>	
			</div>
		</div>		

	</footer>


	<script src="owlcarousel/docs/assets/vendors/jquery.min.js"type="text/javascript"></script>
	<script src="owlcarousel/dist/owl.carousel.js"type="text/javascript"></script>
	
	<script type="text/javascript">
		
		$('.owl-carousel').owlCarousel({
			loop:true,
			margin:10,
			nav:true,
			dots:false,
			responsive:{
				0:{
				    items:1
				},
				600:{
				    items:2
				},
				1000:{
				    items:3
				}
			}
		})

	</script>

	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>

	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
  
</body>
</html>